/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "داموس";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "اگر می خواهید عکس بارگذاری کنید داموس به دسترسی دوربین نیاز دارد";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "احراز هویت داخلی جهت دسترسی به کلید خصوصی";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "اگر می خواهید ویدیوی ضبط شده بارگذاری کنید داموس به دسترسی میکروفون نیاز دارد";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "دسترسی داموس به عکس‌های شما اجازه‌ی ذخیره کردن تصاویر را به شما می‌دهد.";
